/*
Theme Name: NZPB
Theme URI: http://nzpregnancybook.co.nz/
Description: Child theme for Twenty Ten
Author: Mission Hall Creative
Author URI: http://www.missionhall.co.nz/
Template: twentyten
Version: 0.1.0
*/
 
/*
@import url("../twentyten/style.css");
*/

/*
Notes:
// .js class added to <html> by Javascript
*/

/* Core Rules */
*, html, body {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #4C4134;
}
a {
	color: #c11424;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #d66c54;
}
*:active, a:focus {
   -moz-outline-style: none; /* Fixes Firefox dotted-line links and bung scroll bars that pop up */
}
:focus {
   -moz-outline-style: none; /* Fixes Firefox dotted-line links and bung scroll bars that pop up */
}
a img {
	border-style: none;
	outline: none;
}

/* Layout */
#wrapper, #inner-wrapper, #header, #masthead, #access, #footer {
	width: 100%; /* Important for centring in IE8 */
}
#branding, #access .menu-header, #showcase, #title-area > div, #content-area, #colophon {
	width: 960px; /* Site width */
	margin: 0 auto; /* Centre site */
}
#branding, #access .menu-header, #showcase, #colophon {
	overflow: hidden; /* Clear float */
}
#container, .container, #image-carousel {
	float: left;
	margin-right: -332px;
	width: 100%;
}
#container {
	padding-top: 2.4em;
}
#content, #home-widgets, #image-carousel .carousel {
	margin: 0 332px 0 12px;
}
#home-widgets, #image-carousel .carousel {
	overflow: hidden;
}
.content {
	margin-right: 320px;
	overflow: hidden;
}
#content .hentry {
	margin-right: 18px;
	/*
	padding-top: 54px; */
}
.widget-area {
	float: right;
	clear: right;
	width: 296px;
	background-color: #f6f4e6;
	margin-right: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.widget-area, .home #home-widgets {
	position: relative;
	margin-top: -42px;
}
#twitter, #home-centre, #home-bottom {
	background-color: #ffffff;
}
#twitter {
	-moz-border-radius: 12px;
	border-radius: 12px;
}
#home-centre, #home-bottom {
	margin-top: 0;
	margin-right: 0;
}
.widget-area > ul, .widget-area > div, #twitter, .side-nav > ul {
	padding: 0 18px;
}
#team-menu .side-nav > ul {
	padding: 18px;
}
#team-menu .side-nav ul.boxed li:first-child ul {
	margin-bottom: 9px;
}
#title-area {
	padding-top: 30px;
	/*
	margin-bottom: -42px; */
	background: #c0dce8 url(images/basic-shadow-rpt.png) scroll repeat-x left bottom;
}
.home #title-area {
	padding-top: 0;
}
#title-area h1.entry-title {
	padding-bottom: .25em;
	margin-left: 12px;
}
.page-template-default .entry-title {
	margin-right: 332px;
}
#title-area > div > a, #title-area > div > span {
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	font-weight: bold;
	font-size: 1.6em;
	padding-bottom: .5625em;
	margin-right: 332px;
	margin-left: 12px;
}
#showcase {
	padding: 12px 0 55px 0;
}
/* Clear fix for areas with overlap */
.clearfix:before, .clearfix:after, #content:before, #content:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
} 
.clearfix:after, #content:after {
	clear: both;
}
.clearfix, #content {
	zoom: 1;
}
/* Sticky Footer */
html, body, #wrapper {
	height: 100%;
}
body > #wrapper {
	height: auto;
	min-height: 100%;
	position: relative;
}
#footer {
	clear: both;
	position: relative;
	line-height: 30px;
	margin-top: -54px; /* Line height + #colophon padding */
	overflow: hidden;
}
#inner-wrapper {
	padding-bottom: 72px;
	position: relative;
}

/* Text */
p, .entry-content ul {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: .75em;
}
.entry-content ul ul {
	font-size: 1em;
}
h1, h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 3.6em;
	line-height: 1em;
	color: #ffffff;
}
#content h1 {
	color: #BE6C56;
	font-size: 3em;
	margin-bottom: .5em;
}
h2 {
	font-size: 1.8em;
	line-height: 1em;
	margin-bottom: .5em;
	color: #4D4030;
}
h3, h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	/* Test
	font-family: Geneva, Arial, Helvetica, sans-serif; */
	line-height: 1.2em;
}
h3 {
	font-size: 1.6em;
	margin: 1em 0 .5625em 0;
	/* Test
	font-weight: normal;
	text-transform: uppercase; */
}
h4 {
	font-size: 1.4em;
	margin-bottom: .6429em;
	color: #BE6C56;
}
ul {
	list-style: none outside none;
}
/* Custom Text */
.page .entry-content p:first-child, .chapter-content p:first-child, .category .archive-meta p:first-child {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.8em;
	line-height: 1.2em;
	color: #A51B28;
}
.page .entry-content p:first-child, .category .archive-meta p:first-child {
	margin-right: 116px;
}
.entry-content p:first-child em, .entry-content p:first-child i {
	font-style: normal;
}
.entry-content li {
	background: url(images/bullet.png) scroll no-repeat left 3px;
	padding: 3px 0 2px 16px;
	border-top: 1px solid #DDD9AB;
}
.entry-content ul li:first-child {
	border-top: none;
}
p.wp-caption-text {
	font-size: 1em;
}
.entry-content > img {
	margin-bottom: 1.8em;
}

/* Images */
img {
	-ms-interpolation-mode: bicubic;
	border: none;
}

/* Text meant only for screen readers */
.screen-reader-text, .screenReader {
	position: absolute;
	left: -9999px;
}

/* Header */
#masthead {
	background: #d0daa6 url(images/basic-shadow-rpt.png) scroll repeat-x left bottom;
	height: 120px;
}
#branding {
	height: 100%;
	position: relative;
	overflow: visible;
}
#site-title {
	float: left;
	position: relative;
}
#site-title a {
	display: block;
	text-indent: -9999px;
}
/* Home logo */
h1#site-title {
	width: 308px;
	top: 80px;
}
h1#site-title a {
	height: 124px;
	background: url(images/nzpb-title-hme.png) scroll no-repeat left top;
}
/* Rest of site (smaller) */
div#site-title {
	width: 205px;
	top: 32px;
}
div#site-title a {
	height: 84px;
	background: url(images/nzpb-title.png) scroll no-repeat left 0;
}
div#site-title a:hover {
	background-position: left -84px;
}
#site-description {
	display: none;
}
#cover-image {
	position: absolute;
	display: block;
	left: 188px;
	bottom: -36px;
}
.home #cover-image {
	left: 300px;
	bottom: 0;
}
#feature-review {
	width: 320px;
	position: absolute;
	left: 50%;
	bottom: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(images/quote-mark.png) scroll no-repeat left top;
	padding: 24px 0 18px 0;
}
#feature-review p {
	font-size: 1.6em;
	line-height: 1.2em;
}
#feature-review p:first-child span:first-child {
	display: none;
}
#feature-review p:last-child {
	margin-bottom: 0;
}
#feature-review .review-content {
	margin-bottom: .5em;
}
#feature-review .review-meta {
	line-height: 1.4em;
}
/* Navigation */
#access {
	background: #4d4030 url(images/basic-shadow-rpt.png) scroll repeat-x left bottom;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
#access .menu-header .menu {
	overflow: hidden;
	line-height: 33px;
	float: right;
}
#access .menu ul {
	overflow: hidden;
	float: right;
	display: inline;
}
#access .menu li {
	float: left;
	display: inline;
	border-left: 1px solid #4d4030; /* Same color as #access background */
	padding-top: 3px;
}
#access .menu li:first-child {
	border-left: none;
}
#access .menu li a {
	display: block;
	float: left;
	height: 33px;
	padding-right: 12px;
	color: #ffffff;
	background: url(images/access-tab-right.png) scroll no-repeat right 0;
}
#access .menu li a span {
	display: block;
	line-height: 33px;
	padding-left: 12px;
	background: url(images/access-tab-left.png) scroll no-repeat left 0;
}
#access .menu li a:hover,
#access .menu li.current-menu-item a,
#access .menu li.current-category-ancestor a,
#access .menu li.current-post-ancestor a,
.single-chapter #access .menu #menu-item-41 a {
	background-position: right -66px;
	color: #4d4030;
}
#access .menu li a:hover span,
#access .menu li.current-menu-item a span,
#access .menu li.current-category-ancestor a span,
#access .menu li.current-post-ancestor a span,
.single-chapter #access .menu #menu-item-41 a span {
	background-position: left -66px;
}
/* Join us links */
#menu-social-media {
	float: right;
	overflow: hidden;
	position: relative;
	top: 14px;
}
#menu-social-media li {
	float: left;
	margin-left: 6px;
}
#menu-social-media a, #menu-social-media-1 a {
	display: block;
	background-image: url(images/social-media.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
}
.menu .facebook a {
	background-position: left 0;
}
.menu .facebook a:hover {
	background-position: left -72px;
}
.menu .twitter a {
	background-position: left -144px;
}
.menu .twitter a:hover {
	background-position: left -216px;
}
.menu .subscribe a {
	background-position: left -288px;
}
.menu .subscribe a:hover {
	background-position: left -360px;
}
#menu-social-media a {
	width: 36px;
	height: 36px;
	text-indent: -9999px;
}
#menu-social-media-1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#menu-social-media-1 a {
	line-height: 36px;
	color: #be6c56;
}
#menu-social-media-1 a:hover {
	color: #a51b28;
}
#menu-social-media-1 li {
	margin-bottom: 4px;
	border-top: none;
}
#menu-social-media-1 a {
	padding: 0 0 0 48px;
}
/* Buy now button */
#header .buy-now-button {
	float: right;
	position: relative;
	top: 9px;
	width: 102px;
	margin-left: 6px;
}
#header .buy-now-button a {
	display: block;
	height: 102px;
	text-indent: -9999px;
	background: url(images/buy-now-full.png) scroll no-repeat left top;
}
#header .buy-now-button a:hover {
	background-position: left -102px;
}

/* Footer */
#footer {
	font-size: 1.1em;
}
#colophon {
	padding: 12px 0;
	background-color: #F6F4E6;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#footer .menu {
	float: left;
	margin-left: 20px;
	display: inline;
	overflow: hidden;
}
#footer .menu li {
	float: left;
	display: inline;
}
#footer .menu li a {
	display: block;
	float: left;
	height: 30px;
	padding-right: 15px;
	background: url(images/footer-sldg-big-right.png) scroll no-repeat right 0;
}
#footer .menu li a span {
	display: block;
	line-height: 30px;
	padding-left: 15px;
	background: url(images/footer-sldg-big.png) scroll no-repeat left 0;
}
#footer .menu li a:hover, #footer .menu li.current-menu-item a {
	background-position: right -60px;
	color: #ffffff;
}
#footer .menu li a:hover span, #footer .menu li.current-menu-item a span {
	background-position: left -60px;
}
#copyright {
	float: right;
	margin-right: 20px;
	display: inline;
	line-height: 30px;
	/* Overide */
	margin-bottom: 0;
}
#footer p {
	font-size: 1em;
}

/* Widgets */
.widget-container {
	padding: 16px;
	background-color: #ffffff;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 16px;
}
.widget-container > a {
	display: block;
}
.widget-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	line-height: 1em;
	font-weight: normal;
	text-transform: none;
	font-style: italic;
	color: #a51b28;
	background: url(images/dotted-line-red.png) scroll repeat-x left bottom;
	padding-bottom: .5em;
}
.widget-title, .column-title {
	margin: 0 0 12px 0;
}
.column-title, #twitter .widget-title, #home-centre > ul .widget-container:first-child .widget-title {
	line-height: 36px;
	padding-top: 6px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	text-transform: uppercase;
	color: #846470;
	background: url(images/dotted-line.png) scroll repeat-x left bottom;
	padding-bottom: 0;
}
.widget-area > .column-title, .side-nav > .column-title {
	margin: 0 18px 12px 18px;
	font-weight: normal;
}
.widget-container ul li, .side-nav ul li {
	border-top: 1px solid #dddddd;
}
.widget-container ul li:first-child,
.side-nav ul li:first-child,
#team-menu .side-nav > ul > li {
	border-top: none;
}
.widget-container ul a, .side-nav ul a {
	font-size: 1.4em;
	line-height: 18px;
	display: block;
	padding: 3px 0 3px 24px;
	background: url(images/buttons-sml.png) scroll no-repeat -183px 3px;
}
.widget-container ul a:hover, .side-nav ul a:hover, .side-nav ul .current a {
	background-position: -183px -47px;
}
/* Custom Widgets */
#widget-26, #widget-22, #widget-30 { /* ID Declared */
	padding: 0;
}
#widget-26 {
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: transparent;
}
#widget-22 a, #widget-30 a { /* ID Declared */
	-moz-border-radius: 9px;
	border-radius: 9px;
}
#widget-30 { /* ID Declared */
	padding: 0 18px;
	-moz-border-radius: 0;
	border-radius: 0;
}
#widget-30 > a { /* ID Declared */
	padding: 14px 0;
	background-color: #b3c16d;
	position: relative;
}
#widget-30 a .widget-title { /* ID Declared */
	background: url(images/born-to-nz.png) scroll no-repeat left top;
	width: 247px;
	height: 121px;
	float: left;
	text-indent: -9999px;
	/* Overides */
	padding: 0;
	margin: 0 16px;
}
#widget-30 a .more-button { /* ID Declared */
	display: block;
	width: 166px;
	padding-bottom: 7px;
	position: absolute;
	right: -12px;
	bottom: 12px;
	line-height: 36px;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 1.4em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: url(images/button-shdw.png) scroll no-repeat right bottom;
}
#widget-30 a .more-button span { /* ID Declared */
	display: block;
	height: 36px;
	padding-left: 30px;
	background: url(images/buttons.png) scroll no-repeat left 0;
}
#widget-30 a:hover .more-button span { /* ID Declared */
	background-position: left -72px;
}
#parent-bub > a {
	width: 100%;
	overflow: hidden;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#parent-bub .widget-title {
	/* Overides */
	padding: 0;
	background: none;
}
#parent-bub a img {
	display: block;
}
.custom-widget a h4, #widget-26 a p {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	text-transform: none;
	min-height: 36px;
	padding: 6px 42px 6px 0;
	margin: 0;
	background: url(images/buttons.png) scroll no-repeat 196px 6px;
}
#parent-bub a h4 {
	padding-left: 12px;
	background-color: #d0daa6;
	color: #4c4134;
}
.custom-widget a:hover h4, #widget-26 a:hover p {
	background-position: 196px -66px;
}
#parent-bub a:hover h4 {
	color: #c01424;
}
.home .widget_search {
	display: none;
}
.home #widget-26 a p {
	background-position: 228px 6px;
}
.home #widget-26 a:hover p {
	background-position: 228px -66px;
}
#widget-22 { /* ID Declared */
	height: 195px;
}
#widget-22 a { /* ID Declared */
	height: 100%;
	position: relative;
}
#widget-22 .widget-title, #widget-22 p { /* ID Declared */
	position: absolute;
	left: -9999px;
}

/* Buttons */
.button {
	display: block;
	height: 36px;
	width: 33px;
	background: url(images/buttons.png) scroll no-repeat left top;
	text-indent: -9999px;
	cursor: pointer;
} 

/* Home */
.home #masthead {
	height: 220px;
}
.home #container {
	padding-top: 0;
}
#image-carousel {
	position: relative;
	overflow: visible;
}
#showcase .widget-area, #showcase .widget-container {
	background-color: transparent;
	-moz-border-radius: 0;
	border-radius: 0;
}
#showcase .widget-area {
	margin-top: 0;
	position: relative;
}
#showcase .widget-container {
	padding: 0;
}
.carousel {
	position: relative;
}
#image-carousel .carousel {
	border: 12px solid #ffffff;
}
.carousel img {
	display: block;
}
.js .carousel {
	overflow: hidden;
	height: 259px;
}
#image-carousel .button, #photo .button {
	position: absolute;
	z-index: 105;
	top: 50%;
	margin-top: -18px;
	/* Overide */
	height: auto;
	background: url(images/button-shdw.png) no-repeat scroll right bottom;
	padding-bottom: 7px;
}
#image-carousel .button span, #photo .button span {
	display: block;
	height: 36px;
	background: url(images/buttons.png) scroll no-repeat left top;
}
#image-carousel #prev {
	left: 12px;
}
#photo #prev {
	left: 0;
}
#image-carousel #prev, #photo #prev {
	margin-left: -12px;
	background-position: left bottom;
}
#image-carousel #prev span, #photo #prev span {
	background-position: right 0;
}
#image-carousel #next {
	right: 332px;
}
#photo #next {
	right: 0;
}
#image-carousel #next, #photo #next {
	margin-right: -12px;
}
#image-carousel #next span, #photo #next span {
	background-position: left 0;
}
#image-carousel a#prev:hover span, #photo a#prev:hover span {
	background-position: right -72px;
}
#image-carousel a#next:hover span, #photo a#next:hover span {
	background-position: left -72px;
}
#image-carousel a#prev:active span, #photo a#prev:active span {
	background-position: right -144px;
}
#image-carousel a#next:active span, #photo a#next:active span {
	background-position: left -144px;
}
#pager {
	overflow: hidden;
	position: absolute;
	z-index: 104;
	right: 332px;
	margin-right: 21px;
	bottom: 21px;
}
#pager a {
	display: block;
	width: 7px;
	height: 7px;
	float: left;
	margin-left: 4px;
	background: url(images/pager.png) scroll no-repeat left 0;
	text-indent: -9999px;
}
#pager a:hover {
	background-position: left -50px;
}
#pager a.activeSlide {
	background-position: left -100px;
}
#home-bottom {
	clear: both;
}
.home .entry-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 24px;
}
.home .entry-content ul.plus-list {
	list-style: none outside none;
	font-size: 1.8em;
	line-height: 22px;
	color: #BE6C56;
	margin-bottom: 11px;
}
.home .entry-content p:first-child {
	font-style: normal;
	color: #4C4134;
	margin: 0 0 0 0;
}
.home .entry-content p:first-child em {
	font-style: italic;
}
.home .entry-content ul.plus-list li {
	padding: 0 0 0 14px;
	background: url(images/bullet.png) scroll no-repeat left -448px;
	margin-bottom: 4px;
	/* Overides */
	border-top: none;
}
.home .entry-content ul.plus-list li:last-child {
	margin-bottom: 0;
}
.home-top-widget-area .menu {
	background: url(images/dotted-line-white.png) scroll repeat-x left top;
	padding-top: 12px;
}

/* Twitter */
#twitter_update_list { /* Selects the entire list */
}
#twitter_update_list li { /* Select individual list items */
	padding: 12px 16px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 9px;
	background: #f6f4e6 url(images/shadow-hori.png) scroll no-repeat center top;
	color: #4C4134;
}
#twitter_update_list li span { /* Selects the 'tweet' part of the list item, not the time ago link */
	display: block;
	font-size: 1.4em;
	line-height: 18px;
	margin-bottom: 5px;
}
#twitter_update_list li > a { /* Selects the link within the 'tweet' part of the list item */
	display: block;
	font-size: 1.1em;
	line-height: 14px;
	padding-top: 3px;
	border-top: 1px solid #dbdbdb;
}

/* Photo Album */
.page-id-26 #container, #colorbox #container { /* ID Declared */
	margin-right: 0;
}
.page-id-26 #content, #colorbox #content { /* ID Declared */
	margin-right: 0;
}
#colorbox .navigation, #colorbox .entry-content {
	display: none;
}
#colorbox #content .hentry {
	margin: 0;
	padding-top: 30px;
}
#colorbox h1 {
	display: none;
}
#family-album .photo {
	width: 392px;
	float: left;
}
#family-album .left {
	margin: 0 45px 0 21px;
}
#family-album .right {
	margin: 0 21px 0 45px;
}
#family-album .photo > a {
	display: block;
	background: #F6F4E6 url(images/shadow-hori.png) no-repeat scroll center top;
	padding: 16px;
	border-radius: 6px;
	margin-bottom: 12px;
}
#family-album .photo img {  /* ID Declared */
	display: block;
	margin: 0 auto;
}
.photo-caption p:last-child {
	margin-bottom: 0;
}
.photo-caption {
	padding-bottom: .9em;
	margin-bottom: .9em;
	border-bottom: 1px solid #DBDBDB;
}
#colorbox #content {
	position: relative;
	height: 100%;
	margin-left: 0;
	background: url(images/page-fold.png) scroll repeat-y center;
}
#colorbox .button {
	position: absolute;
	bottom: 0;
}
#colorbox a#prevPhotos {
	left: 0;
	width: 69px;
	height: 84px;
	background: url(images/page-turn.png) scroll no-repeat -69px 0;
}
#colorbox a#nextPhotos {
	right: 0;
	width: 69px;
	height: 84px;
	background: url(images/page-turn.png) scroll no-repeat 0 0;
}
#colorbox a#prevPhotos:hover {
	background-position: -69px -84px;
}
#colorbox a#nextPhotos:hover {
	background-position: 0 -84px;
}
.disabled {
	display: none;
}
.comments-link {
	font-size: 1.1em;
	line-height: 16px;
}
.comments-link a {
	display: block;
	background: url(images/comment-icon.png) scroll no-repeat left 2px;
	padding-left: 21px;
}
.comments-link a:hover {
	background-position: left -98px;
}
.entry-meta .comments-link {
	font-size: 1em;
	line-height: 1.45em;
}
.entry-meta .comments-link a {
	display: inline;
	background: none;
	padding: 0;
}

/* Chapters */
.chapter {
	margin-bottom: 1.4em;
}
.chapter-head, .chapter-content {
	background: url(images/shadow-hori.png) scroll no-repeat center top;
}
.chapter-head {
	padding: 30px 0 18px 0;
	color: #FFFFFF;
	position: relative;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.collapsed .chapter-head {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.chapter-content {
	padding: 18px 0;
	background-color: #F6F4E6;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	overflow: hidden;
}
.chapter-content .lead-in {
	margin-left: 18px;
	margin-right: 18px;
}
.has-photos {
	width: 100%;
	margin-right: -296px;
	float: left;
}
.no-photos div {
	margin: 0 18px;
}
.has-photos div {
	margin: 0 296px 0 18px;
}
.chapter-content .chapter-photos {
	width: 260px;
	float: right;
	margin-right: 18px;
}
.chapter-photos img {
	display: block;
	margin-bottom: .9em;
}
.chapter-summary {
	padding: 0 116px 0 18px;
	overflow: hidden;
}
#chapters .chapter-summary {
	display: none; /* Javascript shows */
}
.js #chapters .chapter-summary {
	display: block; /* Javascript adds 'js' class */
}
.chapter-head p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.8em;
	line-height: 1.2em;
}
.chapter-title, .single-chapter #content .chapter-title {
	font-size: 2.4em;
	line-height: 1.5em;
	margin-bottom: 0.5em;
	color: #FFFFFF;
	/* Old style
	background: url(images/buttons.png) scroll no-repeat -253px -72px; */
	padding-left: 16px;
}
/* Old style
.chapter-title span, .single-chapter #content .chapter-title span {
	display: block;
	float: left;
	width: 26px;
	margin-right: 14px;
	text-align: center;
	font-size: .75em;
	color: #C01424;
	background: url(images/icons.png) scroll no-repeat center 0;
} */
img.chapter-thumb {
	float: left;
	margin-right: 16px;
}
.js #chapters .chapter-content {
	display: none;
}
.chapter h3 {
	background: url(images/dotted-line-fawn.png) scroll repeat-x left bottom;
	padding-bottom: .5em;
}
#chapter-1 .chapter-head {
	background-color: #c1b400;
}
#chapter-1 .chapter-no {
	background-color: #947e00;
}
#chapter-1 h3 {
	color: #947e00;
}
#chapter-1 li {
	background-position: left -87px;
}
#chapter-2 .chapter-head {
	background-color: #9abfc3;
}
#chapter-2 .chapter-no {
	background-color: #00909a;
}
#chapter-2 h3 {
	color: #00909a;
}
#chapter-3 .chapter-head {
	background-color: #e5b47e;
	color: #4D4030;
}
#chapter-3 .chapter-no {
	background-color: #bd6016;
	color: #ffffff;
}
#chapter-3 li {
	background-position: left -177px;
}
#chapter-4 .chapter-head {
	background-color: #7d614e;
}
#chapter-4 .chapter-no {
	background-color: #c0ada1;
	color: #4D4030;
}
#chapter-4 h3 {
	color: #7d614e;
}
#chapter-4 li {
	background-position: left -267px;
}
#chapter-5 .chapter-head {
	background-color: #636f08;
}
#chapter-5 .chapter-no {
	background-color: #abb876;
}
#chapter-5 h3, #chapter-5 .chapter-no {
	color: #636f08;
}
#chapter-5 li {
	background-position: left -357px;
}
#chapter-6 .chapter-head {
	background-color: #7db3c9;
}
#chapter-6 .chapter-no {
	background-color: #007299;
}
#chapter-6 h3 {
	color: #007299;
}
#chapter-7 .chapter-head {
	background-color: #a25642;
}
#chapter-7 .chapter-no {
	background-color: #cd9d8b;
	color: #4D4030;
}
#chapter-7 h3 {
	color: #4D4030;
}
#chapter-8 .chapter-head {
	background-color: #88a0a7;
}
#chapter-8 .chapter-no {
	background-color: #4e737b;
}
#chapter-8 h3 {
	color: #4e737b;
}

/* More link */
.chapter-head a.more-link {
	position: absolute;
	display: block;
	width: 120px;
	padding-bottom: 7px;
	position: absolute;
	right: -12px;
	bottom: 12px;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 14px;
	line-height: 36px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	background: url(images/button-shdw.png) scroll no-repeat right bottom;
}
.chapter-head a.more-link > span {
	display: block;
	height: 36px;
	padding-left: 5px;
	background: url(images/buttons.png) scroll no-repeat left 0;
}
.js .chapter-head a.more-link > span {
	text-indent: -9999px;
}
.collapsed .chapter-head a.more-link > span {
	text-indent: 0;
}
.chapter-head a.more-link:hover > span {
	background-position: left -72px;
}
.chapter-head a.more-link span.icon {
	display: block;
	float: left;
	width: 26px;
	margin-right: 9px;
	background: url(images/icons.png) scroll no-repeat center -300px;
	text-indent: -9999px;
}
.chapter-head a.more-link:hover span.icon {
	background-position: center -400px;
}
.collapsed .chapter-head a.more-link span.icon {
	background-position: center -100px;
}
.collapsed .chapter-head a.more-link:hover span.icon {
	background-position: center -200px;
}
	

/* Pregnancy Tips */
.category-3 #content-area,
.category-30 #content-area,
.page-id-6 #content-area,
.tips-child {
	padding-top: 2.4em;
	position: relative;
}
.category-3 #container,
.category-30 #container,
.page-id-6 #container,
.tips-child #container {
	float: right;
	margin: 0 0 0 -332px;
	padding-top: 0;
	width: 100%;
}
.category-3 #content,
.category-30 #content,
.page-id-6 #content,
.tips-child #content {
	margin: 0 12px 0 332px;
}
.category-3 .side-nav,
.category-30 .side-nav,
.tips-child .side-nav {
	float: left;
	width: 296px;
	background-color: #F6F4E6;
	border-radius: 12px;
	padding-bottom: 16px;
}
.page-id-6 #team-menu {
	float: left;
	width: 296px;
	position: relative;
}
.page-id-6 .entry-content p:first-child {
	margin-right: 0;
}
.sidenav-fixed { /* Added by Javascript */
	position: fixed;
	top: 0;
	margin: 0;
	width: 296px;
}
#tip-sets ol {
	list-style: none outside none;
}
#tip-sets li {
	background: none;
	padding: 3px 0;
	border-top: none;
}
#tip-sets ol li:first-child {
	padding-top: 0;
}
.set-title {
	background: url(images/dotted-line-red.png) repeat-x scroll left bottom transparent;
	padding-bottom: .5em;
}
.tip-title {
	margin: 0;
	line-height: 24px;
	position: relative;
	left: -16px;
}
.tip-title a {
	display: block;
	background: url(images/buttons-med.png) scroll no-repeat -165px -200px;
	padding-left: 11px;
}
.collapsed .tip-title a {
	background-position:  -165px 0;
}
.tip-title a:hover {
	background-position: -165px -100px;
}
.collapsed .tip-title a:hover {
	background-position:  -165px -200px;
}
.tip-title a span.tip-no {
	display: block;
	width: 24px;
	float: left;
	margin-right: 6px;
	background: url(images/buttons-med-icons.png) scroll no-repeat left 0;
	text-align: center;
	font-size: .75em;
}
.tip-content {
	padding: 12px;
	background-color: #FFFFFF;
	margin: 9px 0;
}
.js .tip-content { /* Only if javascript is active */
	display: none; /* Javascript shows */
}
.tip .has-photo {
	padding: 12px 0;
	overflow: hidden;
}
.has-photo .wrapper {
	width: 100%;
	float: left;
	margin: 0 -296px 0 12px;
}
.has-photo .wrapper > div {
	margin-right: 296px;
}
.tip .feature-photo {
	width: 260px;
	float: right;
	margin-right: 12px;
}
.tip .feature-photo img {
	display: block;
}

/* Our Experts */
#team-menu {
	/*
	padding: 16px 0 16px 16px; */
	margin-bottom: 1.8em;
}
#team-menu > ul {
	overflow: hidden;
	font-size: 1em;
}
#team-menu > ul > li {
	/*
	float: left;
	display: inline;
	width: 178px;
	margin-right: 16px; */
	background: none;
	padding: 0;
	border-top: none;
}
#team-menu > ul > li > ul {
	font-size: 1.4em;
}
#team-menu > ul > li > ul li {
	padding: 0;
}
#team-menu a {
	line-height: 18px;
	display: block;
	padding: 3px 0 3px 24px;
	background: url(images/buttons-sml.png) scroll no-repeat -183px 3px;
}
#team-menu a:hover {
	background-position: -183px -47px;
}
#team-menu h3 {
	background: url(images/dotted-line-fawn.png) repeat-x scroll left bottom;
    padding-bottom: 0.5em;
	margin-bottom: .1875em;
	color: #4D4030;
}
.boxed, #respond {
	background: #f6f4e6 url(images/shadow-hori.png) scroll no-repeat center top;
	padding: 16px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: .9em;
}
.boxed h3 {
	color: #BE6C56;
	margin-top: 0;
}
.team-member .profile-content {
	overflow: hidden;
}
.team-member img.profile-thumb {
	float: left;
	margin: 0 14px .9em 0;
	border: 3px solid #FFFFFF;
}
.team-member ul.roles {
	overflow: hidden;
	color: #BE6C56;
	background: url(images/dotted-line-fawn.png) repeat-x scroll left bottom;
    padding-bottom: 0.5em;
}
.team-member ul.roles li {
	float: left;
	display: inline;
}
#content ul.roles li { /* Overides */
	background: none;
	padding: 0;
	border-top: none;
}

/* I Heart NZPB */
.page-id-22 #container {
	/* Overides */
	float: none;
	margin-right: 0;
}
.page-id-22 #content {
	/* Overides */
	margin: 0 12px;
}
.page-id-22 .hentry .entry-title {
	position: absolute;
	top: 0;
	left: 0;
	width: 296px;
	/* Overide */
	margin: 0;
}
.page-id-22 .hentry {
	position: relative;
	margin-right: 0;
}
.page-id-22 .hentry .entry-title span {
	display: block;
	height: 195px;
	margin: 0 18px;
	border-radius: 6px;
	text-indent: -9999px;
}
.has-thumb {
	margin-left: 332px;
}
#reviews {
	overflow: hidden;
}
#reviews .wide {
	width: 100%;
}
#reviews .wideLeft {
	float: left;
	margin-right: -332px;
}
#reviews .wideLeft > div {
	margin-right: 332px;
}
#reviews .wideRight {
	float: right;
	margin-left: -332px;
}
#reviews .wideRight > div {
	margin-left: 332px;
}
#reviews .narrow {
	width: 296px;
}
.narrowRight {
	float: right;
}
.narrowLeft {
	float: left;
}
#reviews .clear {
	clear: both;
}
.med-type .review-content {
	font-size: 1.5em;
}
.large-type .review-content {
	font-size: 2.5em; /* Makes p 30px */
}
#reviews .review-content {
	border-radius: 9px;
	padding: 14px;
	background-image: url(images/shadow-hori.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
#reviews .wide .review-content {
	padding: 14px 127px 14px 14px;
}
#reviews .review-content p {
	line-height: 1.2em;
}
#reviews .review {
	margin-bottom: 2.7em;
}
#reviews .review-meta {
	font-size: 1.1em;
	line-height: 14px;
	padding: 16px 14px 0 14px;
	background: url(images/speech.png) scroll no-repeat 14px -8px;
}
.wide .large-type .review-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #BE6C56;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	/*
	background-color: #F6F4E6; */
}
#reviews .wide .large-type .review-meta {
	background-position: 14px -1208px;
}
.narrow .med-type .review-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	background-color: #846470;
	color: #ffffff;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
}
.wide .med-type .review-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	background-color: #B3C16D;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
}
#reviews .wide .med-type .review-meta {
	background-position: 14px -308px;
}
.narrow .small-type .review-content {
	color: #ffffff;
	background-color: #BE6C56;
}
#reviews .narrow .small-type .review-meta {
	background-position: 14px -608px;
}
.wide .small-type .review-content {
	color: #4D4030;
	background-color: #C0DCE8;
}
#reviews .wide .small-type .review-meta {
	background-position: 14px -908px;
}
/* Review comments */
.page-id-22 #comments {
	width: 100%;
	margin-right: -350px; /* 332px + 18px from margin */
	float: left;
}
.page-id-22 #comments > .wrapper {
	margin-right: 350px;
}
.page-id-22 #respond, .page-id-22 li.comment > div {
	margin-right: 0;
}

/* Posts / Attachments */
.entry-meta {
	font-size: 1.1em;
	line-height: 1.45em;
	margin-bottom: 6px;
}
.single-attachment .entry-meta {
	margin-bottom: 1.36em;
}
.single-attachment #photo {
	margin-bottom: 9px;
	background: #F6F4E6 url(images/shadow-hori.png) no-repeat scroll center top;
	padding: 16px;
	border-radius: 6px;
	position: relative;
}
.single-attachment #photo img {
	display: block;
	margin: 0 auto;
}
#photos {
	margin-right: -12px;
}
#photos li {
	display: inline;
	float: left;
	margin: 0 12px 12px 0;
}
#photos li img {
	display: block;
}
#photos li a {
	display: block;
	padding: 6px;
	border: 1px solid #F6F4E6;
}
#photos li a:hover {
	background-color: #F6F4E6;
}

/* Bub of the month */
.profile-title {
	color: #BE6C56;
}
.profile {
	position: relative;
	padding: 33px 16px 16px 16px;
}
.profile .month, .chapter .chapter-no {
	position: absolute;
	top: 0;
	left: 16px;
	width: 160px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #BE6C56;
	color: #ffffff;
	border-radius: 0 0 3px 3px;
}
.profile_1 {
	padding: 16px;
}
.profile .month span, .chapter .chapter-no span {
	display: block;
	line-height: 24px;
	padding: 0 9px;
}
.profile .entry-content, .profile .entry-summary {
	overflow: hidden;
}
.profile .entry-content p:first-child {
	margin-right: 0;
}
.profile .entry-content img.wp-post-image, .profile .entry-summary img.wp-post-image {
	float: left;
	margin: 0 18px 14px 0;
}
.thumb-menu {
	margin-right: -20px;
}
.thumb-menu li {
	width: 160px;
	float: left;
	display: inline;
	margin-right: 20px;
}
.thumb-menu li a {
	display: block;
}
.thumb-menu li img {
	display: block;
	margin-bottom: 6px;
}
.thumb-menu li h4 {
	margin-bottom: 0;
}

/* Comments */
ol.commentlist {
	list-style: none outside none;
}
ol.commentlist li {
	margin-bottom: 9px;
}
li.comment {
	padding: 14px;
	margin-right: 116px;
	border-radius: 9px;
	background: #F6F4E6 scroll url(images/shadow-hori.png) no-repeat center top;
}
li.comment > div {
	position: relative;
	min-height: 40px; /* With Avatar */
}
.commentlist .children li.comment {
	margin-right: 0;
	background: #ffffff none;
}
.commentlist .children li.comment:last-child {
	margin-bottom: 0;
}
.commentlist .children {
	margin: 9px 0 0 0;
}
img.avatar {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 40px;
	float: left;
	margin-right: 9px;
}
.comment-text, .comment-meta {
	margin-left: 51px; /* With Avatar */
}
.commentlist cite {
	display: inline;
	float: left;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #BE6C56;
	margin-right: 4px;
}
.comment-text p:last-child {
	margin-bottom: 0;
}
.comment-meta {
	font-size: 1.1em;
	line-height: 1.45em;
	color: #948d85;
}
#comments label {
	display: block;
	margin-bottom: .3em;
	font-weight: bold;
	color: #846470;
}
#respond {
	margin-right: 116px;
}
#respond #reply-title {
	margin-top: 0;
}

#comments textarea {
	border: 1px solid #DBDBDB;
}
.comment #respond {
	margin: 14px 0 0 0;
	position: relative; /* For close button */
}
.depth-1 > #respond, .depth-3 > #respond {
	background: #ffffff none;
}
.depth-2 > #respond {
	background: #F6F4E6 scroll url(images/shadow-hori.png) no-repeat center top;
}
.comment #reply-title {
	position: relative;
}
.comment a#cancel-comment-reply-link {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 18px;
	height: 18px;
	background: url(images/close.png) scroll no-repeat left 0;
	text-indent: -9999px;
}
.comment a#cancel-comment-reply-link:hover {
	background-position: left -100px;
}
.comment a#cancel-comment-reply-link:active {
	background-position: left -200px;
}

/* Comments / Form fields general */
input[type=submit] {
	color: #333;
}
#respond .required, #enquiry .error {
	color: #ff4b33;
	font-weight: bold;
}
#enquiry input {
	width: 66.67%;
}
#enquiry textarea {
	width: 75%;
}
#respond .form-submit, #enquiry .buttons {
	margin: 12px 0 0 0;
}
#respond .form-submit input, #enquiry .buttons input {
	width: auto;
}
#respond .form-submit input {
	font-size: 1em;
}
#enquiry .buttons input {
	font-size: 1.2em;
}
/* Stack */
#enquiry {
	display: block;
}
#enquiry ul {
	margin-right: 116px;
}
#enquiry input, #enquiry textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	border: 1px solid #DDDDDD;
	padding: 3px;
	margin: 3px 0;
	background-color: #ffffff;
}
#enquiry label {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	color: #4D4030;
	padding-bottom: 3px;
} 
#enquiry .checkboxes li, #enquiry .inline {
	overflow: hidden;
	margin-bottom: 3px;
	line-height: 1.6em;
}
#enquiry .checkboxes input, #enquiry .inline input {
	display: input;
	float: left;
	width: auto;
	margin: 0 6px 0 0;
}
#enquiry h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #4D4030;
}
#enquiry .checkboxes label, #enquiry .inline label {
	padding: 0;
	font-weight: normal;
}
#enquiry > ul > li {
	margin-bottom: 6px;
}
#enquiry .checkboxes {
	margin-bottom: 12px;
}
span.form-error, #enquiry span.error {
	color: #990000;
	font-weight: bold;
	margin-left: 5px;
	font-size: 1.2em;
}
.submit input, input[type=button], input[type=submit] {
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px 8px !important;
	cursor: pointer;
	border: 1px solid #d46c51;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	text-shadow: rgba(197,100,75,1) 0 1px 0;
	color: #ffffff;
}
.submit input:hover, input[type=button]:hover, input[type=submit]:hover {
	border-color: #c5644b;
}
.submit input, input[type=button], input[type=submit] {
	background: #d46c51 url(images/red-grad.png) repeat-x scroll left top;
}
.submit input:active, input[type=button]:active, input[type=submit]:active {
	background: #d46c51 url(images/red-grad.png) repeat-x scroll left bottom;
}

/* Bor to NZ Links */
.link-set .link-image {
	float: left;
	margin: 0 16px 12px 0;
}
.links li a {
	display: block;
	overflow: hidden;
}
.visit-link {
	border-top: 1px solid #DDDDDD;
	display: block;
	clear: both;
}
.visit-link span {
	background: url(images/buttons-sml.png) no-repeat scroll -183px 3px transparent;
    display: block;
    font-size: 1.4em;
    line-height: 18px;
    padding: 3px 0 3px 24px;
}
.links a:hover .visit-link span {
	background-position: -183px -47px;
}

/* Simple posts */
.category .hentry {
	background: url(images/shadow-hori.png) scroll no-repeat center top;
	padding-top: 16px;
	margin-bottom: 1.8em;
}
.category .entry-meta, .single .entry-meta {
	background: url(images/dotted-small_blue.png) scroll repeat-x left top;
	padding-top: 7px;
}
.category .entry-title {
	background: url(images/dotted-small_blue.png) scroll repeat-x left bottom;
	padding-bottom: 10px;
}

/* Single Navigation */
#nav-below, .nav-below {
	font-size: 1.2em;
	line-height: 1.5em;
	background: url(images/dotted-small_blue.png) scroll repeat-x left top;
	padding-top: 7px;
	margin-bottom: 1.5em;
	overflow: hidden;
}
.side-nav .nav-below {
	margin: 0 18px;
}
.nav-next, .nav-previous {
	display: inline;
}
.nav-next {
	float: left;
}
.nav-previous {
	float: right;
}
#nav-below a, .nav-below a {
	display: block;
	background-image: url(images/buttons-sml.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
}
.nav-next a {
	background-position: -182px -250px;
	padding-left: 24px;
}
.nav-previous a {
	background-position: right -400px;
	padding-right: 24px;
}
.nav-next a:hover {
	background-position: -182px -200px;
}
.nav-previous a:hover {
	background-position: right -350px;
}

/* Search */
#search #searchsubmit {
	margin-left: 3px;
}

/* Admin */
.edit-link {
	display: none;
}
/*
.edit-link a {
	display: block;
	line-height: 30px;
} */

/* Colorbox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(images/colorbox/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(images/colorbox/border.png) repeat-x top center;}
    #cboxTopRight{width:14px; height:14px; background:url(images/colorbox/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:14px; background:url(images/colorbox/controls.png) no-repeat 0 bottom;}
    #cboxBottomCenter{height:14px; background:url(images/colorbox/border.png) repeat-x bottom center;}
    #cboxBottomRight{width:14px; height:14px; background:url(images/colorbox/controls.png) no-repeat -36px bottom;}
    #cboxMiddleLeft{width:14px; background:url(images/colorbox/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(images/colorbox/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        /*
		#cboxLoadedContent{margin-bottom:5px;} */
        #cboxLoadingOverlay{background:url(images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/colorbox/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(images/colorbox/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; top:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}